<?xml version="1.0" standalone="yes"?>
<object class="NSIBObjectData">
  <string name="targetFramework">IBCarbonFramework</string>
  <object name="rootObject" class="NSCustomObject" id="1">
    <string name="customClass">NSApplication</string>
  </object>
  <array count="195" name="allObjects">
    <object class="IBCarbonStaticText" id="396">
      <string name="bounds">20 20 40 399 </string>
      <string name="viewFrame">20 20 379 20 </string>
      <ostype name="controlSignature">stxt</ostype>
      <object name="layoutInfo" class="IBCarbonHILayoutInfo">
        <int name="bindingTopKind">1</int>
        <int name="bindingLeftKind">1</int>
        <int name="bindingRightKind">2</int>
      </object>
    </object>
    <object class="IBCarbonWindow" id="397">
      <string name="windowRect">476 255 648 674 </string>
      <string name="title"></string>
      <object name="rootControl" class="IBCarbonRootControl" id="400">
        <string name="bounds">0 0 172 419 </string>
        <string name="viewFrame">0 0 419 172 </string>
        <array count="5" name="subviews">
          <object class="IBCarbonProgressBar" id="402">
            <string name="bounds">47 19 66 400 </string>
            <string name="viewFrame">19 47 381 19 </string>
            <ostype name="controlSignature">prgr</ostype>
            <object name="layoutInfo" class="IBCarbonHILayoutInfo">
              <int name="bindingTopKind">1</int>
              <int name="bindingLeftKind">1</int>
              <int name="bindingRightKind">2</int>
            </object>
            <boolean name="indeterminate">FALSE</boolean>
          </object>
          <object class="IBCarbonProgressBar" id="401">
            <string name="bounds">95 19 114 400 </string>
            <string name="viewFrame">19 95 381 19 </string>
            <ostype name="controlSignature">prgr</ostype>
            <int name="controlID">1</int>
            <object name="layoutInfo" class="IBCarbonHILayoutInfo">
              <int name="bindingTopKind">1</int>
              <int name="bindingLeftKind">1</int>
              <int name="bindingRightKind">2</int>
            </object>
            <boolean name="indeterminate">FALSE</boolean>
          </object>
          <reference idRef="396"/>
          <object class="IBCarbonStaticText" id="398">
            <string name="bounds">72 20 88 399 </string>
            <string name="viewFrame">20 72 379 16 </string>
            <ostype name="controlSignature">stxt</ostype>
            <int name="controlID">1</int>
            <object name="layoutInfo" class="IBCarbonHILayoutInfo">
              <int name="bindingTopKind">1</int>
              <int name="bindingLeftKind">1</int>
              <int name="bindingRightKind">2</int>
            </object>
          </object>
          <object class="IBCarbonButton" id="399">
            <string name="bounds">132 329 152 399 </string>
            <string name="viewFrame">329 132 70 20 </string>
            <ostype name="controlSignature">cncl</ostype>
            <string name="title">Annulla</string>
            <ostype name="command">not!</ostype>
            <object name="layoutInfo" class="IBCarbonHILayoutInfo">
              <int name="bindingBottomKind">2</int>
              <int name="bindingRightKind">2</int>
            </object>
          </object>
        </array>
      </object>
      <boolean name="receiveActivates">FALSE</boolean>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="hasCloseBox">FALSE</boolean>
      <boolean name="hasCollapseBox">FALSE</boolean>
      <boolean name="hasHorizontalZoom">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="hasVerticalZoom">FALSE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">8</int>
      <int name="windowPosition">1</int>
      <boolean name="isConstrained">FALSE</boolean>
      <boolean name="hideOnFullScreen">TRUE</boolean>
      <boolean name="hideOnSuspend">TRUE</boolean>
    </object>
    <reference idRef="398"/>
    <reference idRef="399"/>
    <reference idRef="400"/>
    <reference idRef="401"/>
    <reference idRef="402"/>
    <object class="IBCarbonRootControl" id="601">
      <string name="bounds">0 0 175 438 </string>
      <string name="viewFrame">0 0 438 175 </string>
      <array count="3" name="subviews">
        <object class="IBCarbonButton" id="603">
          <string name="bounds">135 348 155 418 </string>
          <string name="viewFrame">348 135 70 20 </string>
          <ostype name="controlSignature">ctrl</ostype>
          <string name="title">OK</string>
          <ostype name="command">ok  </ostype>
          <int name="buttonType">1</int>
        </object>
        <object class="IBCarbonButton" id="604">
          <string name="bounds">135 266 155 336 </string>
          <string name="viewFrame">266 135 70 20 </string>
          <ostype name="controlSignature">ctrl</ostype>
          <int name="controlID">1</int>
          <string name="title">Annulla</string>
          <ostype name="command">not!</ostype>
        </object>
        <object class="IBCarbonStaticText" id="605">
          <string name="bounds">-232 109 -139 472 </string>
          <string name="viewFrame">109 -232 363 93 </string>
          <ostype name="controlSignature">ctrl</ostype>
          <int name="controlID">2</int>
          <boolean name="small">TRUE</boolean>
          <int name="controlSize">1</int>
          <string name="title">Piccolo testo statico</string>
        </object>
      </array>
    </object>
    <object class="IBCarbonWindow" id="602">
      <string name="windowRect">448 180 623 618 </string>
      <string name="title"></string>
      <reference name="rootControl" idRef="601"/>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="hasCloseBox">FALSE</boolean>
      <boolean name="hasCollapseBox">FALSE</boolean>
      <boolean name="hasHorizontalZoom">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="hasVerticalZoom">FALSE</boolean>
      <boolean name="metal">TRUE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">11</int>
      <boolean name="isConstrained">FALSE</boolean>
      <boolean name="hideOnFullScreen">TRUE</boolean>
    </object>
    <reference idRef="603"/>
    <reference idRef="604"/>
    <reference idRef="605"/>
    <object class="IBCarbonWindow" id="2336">
      <string name="windowRect">51 299 751 563 </string>
      <string name="title"></string>
      <object name="rootControl" class="IBCarbonRootControl" id="2444">
        <string name="bounds">0 0 700 264 </string>
        <string name="viewFrame">0 0 264 700 </string>
        <array count="6" name="subviews">
          <object class="IBCarbonGroupBox" id="2627">
            <string name="bounds">341 13 614 253 </string>
            <string name="viewFrame">13 341 240 273 </string>
            <array count="15" name="subviews">
              <object class="IBCarbonStaticText" id="2623">
                <string name="bounds">363 30 379 127 </string>
                <string name="viewFrame">17 22 97 16 </string>
                <int name="fontStyle">-1</int>
                <string name="title">Nitidezza:</string>
                <string name="helpTagText">Filtro di messa a fuoco e nitidezza</string>
              </object>
              <object class="IBCarbonSeparator" id="2607">
                <string name="bounds">423 24 424 248 </string>
                <string name="viewFrame">11 82 224 1 </string>
              </object>
              <object class="IBCarbonEditText" id="2602">
                <string name="bounds">364 171 380 219 </string>
                <string name="viewFrame">158 23 48 16 </string>
                <ostype name="controlSignature">shrp</ostype>
                <boolean name="enabled">FALSE</boolean>
                <int name="fontStyle">-1</int>
                <string name="helpTagText">Valore di nitidezza corrente</string>
                <boolean name="isUnicode">TRUE</boolean>
                <boolean name="isSingleLine">TRUE</boolean>
              </object>
              <object class="IBCarbonLittleArrows" id="2640">
                <string name="bounds">361 223 383 236 </string>
                <string name="viewFrame">210 20 13 22 </string>
                <ostype name="controlSignature">shrp</ostype>
                <int name="controlID">1</int>
                <string name="helpTagText">Aumenta/diminuisce il livello di nitidezza</string>
                <int name="maximumValue">4</int>
              </object>
              <object class="IBCarbonSlider" id="2604">
                <string name="bounds">392 30 404 236 </string>
                <string name="viewFrame">17 51 206 12 </string>
                <ostype name="controlSignature">shrp</ostype>
                <int name="controlID">2</int>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <string name="helpTagText">Trascinare il cursore per regolare la nitidezza</string>
                <boolean name="isLive">TRUE</boolean>
                <int name="numTickMarks">10</int>
                <int name="orientation">2</int>
                <int name="maximumValue">4</int>
              </object>
              <object class="IBCarbonLittleArrows" id="2636">
                <string name="bounds">444 223 466 236 </string>
                <string name="viewFrame">210 103 13 22 </string>
                <ostype name="controlSignature">blur</ostype>
                <int name="controlID">1</int>
                <string name="helpTagText">Aumenta/diminuisce l&apos;effetto sfocatura</string>
                <int name="maximumValue">4</int>
              </object>
              <object class="IBCarbonSlider" id="2633">
                <string name="bounds">475 30 487 236 </string>
                <string name="viewFrame">17 134 206 12 </string>
                <ostype name="controlSignature">blur</ostype>
                <int name="controlID">2</int>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <string name="helpTagText">Trascinare il cursore per regolare l&apos;effetto di sfocatura</string>
                <boolean name="isLive">TRUE</boolean>
                <int name="numTickMarks">10</int>
                <int name="orientation">2</int>
                <int name="maximumValue">4</int>
              </object>
              <object class="IBCarbonStaticText" id="2632">
                <string name="bounds">446 30 462 127 </string>
                <string name="viewFrame">17 105 97 16 </string>
                <int name="fontStyle">-1</int>
                <string name="title">Sfocatura:</string>
                <string name="helpTagText">Ammorbidisce e ritocca l&apos;immagine</string>
              </object>
              <object class="IBCarbonSeparator" id="2611">
                <string name="bounds">506 24 507 248 </string>
                <string name="viewFrame">11 165 224 1 </string>
              </object>
              <object class="IBCarbonLittleArrows" id="2630">
                <string name="bounds">527 223 549 236 </string>
                <string name="viewFrame">210 186 13 22 </string>
                <ostype name="controlSignature">dscr</ostype>
                <int name="controlID">1</int>
                <string name="helpTagText">Aumenta/diminuisce l&apos;effetto riduzione artefatti</string>
                <int name="maximumValue">3</int>
              </object>
              <object class="IBCarbonStaticText" id="2624">
                <string name="bounds">529 30 545 160 </string>
                <string name="viewFrame">17 188 130 16 </string>
                <int name="fontStyle">-1</int>
                <string name="title">Riduzione artefatti:</string>
                <string name="helpTagText">Effetto riduzione artefatti</string>
              </object>
              <object class="IBCarbonEditText" id="2625">
                <string name="bounds">530 171 546 219 </string>
                <string name="viewFrame">158 189 48 16 </string>
                <ostype name="controlSignature">dscr</ostype>
                <boolean name="enabled">FALSE</boolean>
                <int name="fontStyle">-1</int>
                <string name="helpTagText">Valore corrente dell&apos;effetto riduzione artefatti</string>
                <boolean name="isUnicode">TRUE</boolean>
                <boolean name="isSingleLine">TRUE</boolean>
              </object>
              <object class="IBCarbonSlider" id="2631">
                <string name="bounds">558 30 570 236 </string>
                <string name="viewFrame">17 217 206 12 </string>
                <ostype name="controlSignature">dscr</ostype>
                <int name="controlID">2</int>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <string name="helpTagText">Trascinare il cursore per regolare l&apos;effetto riduzione artefatti</string>
                <boolean name="isLive">TRUE</boolean>
                <int name="numTickMarks">10</int>
                <int name="orientation">2</int>
                <int name="maximumValue">3</int>
              </object>
              <object class="IBCarbonEditText" id="2641">
                <string name="bounds">447 171 463 219 </string>
                <string name="viewFrame">158 106 48 16 </string>
                <ostype name="controlSignature">blur</ostype>
                <boolean name="enabled">FALSE</boolean>
                <int name="fontStyle">-1</int>
                <string name="helpTagText">Valore corrente dell&apos;effetto sfocatura</string>
                <boolean name="isUnicode">TRUE</boolean>
                <boolean name="isSingleLine">TRUE</boolean>
              </object>
              <object class="IBCarbonRoundButton" id="2609">
                <string name="bounds">579 215 597 236 </string>
                <string name="viewFrame">202 238 21 18 </string>
                <ostype name="controlSignature">fhlp</ostype>
                <ostype name="command">fhlp</ostype>
                <string name="helpTagText">Mostra la pagina di guida del filtro</string>
                <int name="contentType">132</int>
                <int name="iconType">1751477360</int>
              </object>
            </array>
            <ostype name="controlSignature">fbox</ostype>
            <boolean name="hidden">TRUE</boolean>
            <boolean name="small">TRUE</boolean>
            <int name="controlSize">1</int>
            <string name="helpTagText">Impostazioni filtro</string>
          </object>
          <object class="IBCarbonGroupBox" id="2671">
            <string name="bounds">66 12 628 252 </string>
            <string name="viewFrame">12 66 240 562 </string>
            <array count="31" name="subviews">
              <object class="IBCarbonPopupButton" id="2673">
                <string name="bounds">86 142 106 235 </string>
                <string name="viewFrame">130 20 93 20 </string>
                <ostype name="controlSignature">chan</ostype>
                <string name="helpTagText">Seleziona il canale di colore</string>
                <int name="selectedItem">2</int>
                <object name="menu" class="IBCarbonMenu" id="2669">
                  <string name="title">Popup:</string>
                  <array count="4" name="items">
                    <object class="IBCarbonMenuItem" id="2690">
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">Grigio</string>
                      <ostype name="command">chn0</ostype>
                    </object>
                    <object class="IBCarbonMenuItem" id="2685">
                      <boolean name="checked">TRUE</boolean>
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">Rosso</string>
                      <ostype name="command">chn1</ostype>
                    </object>
                    <object class="IBCarbonMenuItem" id="2654">
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">Verde</string>
                      <ostype name="command">chn2</ostype>
                    </object>
                    <object class="IBCarbonMenuItem" id="2678">
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">Blu</string>
                      <ostype name="command">chn3</ostype>
                    </object>
                  </array>
                </object>
              </object>
              <object class="IBCarbonStaticText" id="2676">
                <string name="bounds">147 29 163 126 </string>
                <string name="viewFrame">17 81 97 16 </string>
                <string name="title">Luminosità:</string>
              </object>
              <object class="IBCarbonSeparator" id="2707">
                <string name="bounds">126 20 127 244 </string>
                <string name="viewFrame">8 60 224 1 </string>
              </object>
              <object class="IBCarbonSeparator" id="2705">
                <string name="bounds">209 20 210 244 </string>
                <string name="viewFrame">8 143 224 1 </string>
              </object>
              <object class="IBCarbonEditText" id="2655">
                <string name="bounds">150 170 166 218 </string>
                <string name="viewFrame">158 84 48 16 </string>
                <ostype name="controlSignature">brgh</ostype>
                <int name="fontStyle">-1</int>
                <string name="helpTagText">Immettere il livello di luminosità</string>
                <boolean name="isUnicode">TRUE</boolean>
              </object>
              <object class="IBCarbonLittleArrows" id="2693">
                <string name="bounds">147 222 169 235 </string>
                <string name="viewFrame">210 81 13 22 </string>
                <ostype name="controlSignature">brgh</ostype>
                <int name="controlID">1</int>
                <string name="helpTagText">Aumenta/diminuisce la luminosità</string>
                <int name="minimumValue">-100</int>
              </object>
              <object class="IBCarbonSlider" id="2696">
                <string name="bounds">178 29 190 235 </string>
                <string name="viewFrame">17 112 206 12 </string>
                <ostype name="controlSignature">brgh</ostype>
                <int name="controlID">2</int>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <string name="helpTagText">Trascinare il cursore per regolare la luminosità</string>
                <boolean name="isLive">TRUE</boolean>
                <int name="numTickMarks">10</int>
                <int name="orientation">2</int>
                <int name="minimumValue">-100</int>
              </object>
              <object class="IBCarbonEditText" id="2708">
                <string name="bounds">233 170 249 218 </string>
                <string name="viewFrame">158 167 48 16 </string>
                <ostype name="controlSignature">cntr</ostype>
                <int name="fontStyle">-1</int>
                <string name="helpTagText">Immettere il livello di contrasto</string>
                <boolean name="isUnicode">TRUE</boolean>
              </object>
              <object class="IBCarbonLittleArrows" id="2661">
                <string name="bounds">230 222 252 235 </string>
                <string name="viewFrame">210 164 13 22 </string>
                <ostype name="controlSignature">cntr</ostype>
                <int name="controlID">1</int>
                <string name="helpTagText">Aumenta/diminuisce il contrasto</string>
                <int name="minimumValue">-100</int>
              </object>
              <object class="IBCarbonSlider" id="2674">
                <string name="bounds">261 29 273 235 </string>
                <string name="viewFrame">17 195 206 12 </string>
                <ostype name="controlSignature">cntr</ostype>
                <int name="controlID">2</int>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <string name="helpTagText">Trascinare il cursore per regolare il contrasto</string>
                <boolean name="isLive">TRUE</boolean>
                <int name="numTickMarks">10</int>
                <int name="orientation">2</int>
                <int name="minimumValue">-100</int>
              </object>
              <object class="IBCarbonStaticText" id="2647">
                <string name="bounds">230 29 246 126 </string>
                <string name="viewFrame">17 164 97 16 </string>
                <string name="title">Contrasto:</string>
              </object>
              <object class="IBCarbonSeparator" id="2689">
                <string name="bounds">292 20 293 244 </string>
                <string name="viewFrame">8 226 224 1 </string>
              </object>
              <object class="IBCarbonLittleArrows" id="2672">
                <string name="bounds">313 222 335 235 </string>
                <string name="viewFrame">210 247 13 22 </string>
                <ostype name="controlSignature">hlgh</ostype>
                <int name="controlID">1</int>
                <string name="helpTagText">Aumenta/diminuisce il livello di luce massima</string>
                <int name="initialValue">100</int>
              </object>
              <object class="IBCarbonSlider" id="2653">
                <string name="bounds">344 29 356 235 </string>
                <string name="viewFrame">17 278 206 12 </string>
                <ostype name="controlSignature">hlgh</ostype>
                <int name="controlID">2</int>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <string name="helpTagText">Trascinare il cursore per regolare la luce massima</string>
                <boolean name="isLive">TRUE</boolean>
                <int name="numTickMarks">10</int>
                <int name="orientation">2</int>
                <int name="initialValue">100</int>
              </object>
              <object class="IBCarbonStaticText" id="2698">
                <string name="bounds">313 29 329 126 </string>
                <string name="viewFrame">17 247 97 16 </string>
                <string name="title">Luce massima:</string>
              </object>
              <object class="IBCarbonEditText" id="2659">
                <string name="bounds">316 170 332 218 </string>
                <string name="viewFrame">158 250 48 16 </string>
                <ostype name="controlSignature">hlgh</ostype>
                <string name="helpTagText">Immettere il livello di luce massima</string>
                <boolean name="isUnicode">TRUE</boolean>
              </object>
              <object class="IBCarbonSeparator" id="2648">
                <string name="bounds">375 20 376 244 </string>
                <string name="viewFrame">8 309 224 1 </string>
              </object>
              <object class="IBCarbonSlider" id="2679">
                <string name="bounds">427 29 439 235 </string>
                <string name="viewFrame">17 361 206 12 </string>
                <ostype name="controlSignature">shdw</ostype>
                <int name="controlID">2</int>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <string name="helpTagText">Trascinare il cursore per regolare la luminosità delle ombre</string>
                <boolean name="isLive">TRUE</boolean>
                <int name="numTickMarks">10</int>
                <int name="orientation">2</int>
              </object>
              <object class="IBCarbonLittleArrows" id="2700">
                <string name="bounds">396 222 418 235 </string>
                <string name="viewFrame">210 330 13 22 </string>
                <ostype name="controlSignature">shdw</ostype>
                <int name="controlID">1</int>
                <string name="helpTagText">Aumenta/diminuisce il livello di luminosità delle ombre</string>
              </object>
              <object class="IBCarbonEditText" id="2657">
                <string name="bounds">399 170 415 218 </string>
                <string name="viewFrame">158 333 48 16 </string>
                <ostype name="controlSignature">shdw</ostype>
                <string name="helpTagText">Immettere il livello di luminosità delle ombre</string>
                <boolean name="isUnicode">TRUE</boolean>
              </object>
              <object class="IBCarbonStaticText" id="2695">
                <string name="bounds">396 29 412 126 </string>
                <string name="viewFrame">17 330 97 16 </string>
                <string name="title">Ombra:</string>
              </object>
              <object class="IBCarbonSeparator" id="2666">
                <string name="bounds">458 20 459 244 </string>
                <string name="viewFrame">8 392 224 1 </string>
              </object>
              <object class="IBCarbonStaticText" id="2686">
                <string name="bounds">479 29 495 126 </string>
                <string name="viewFrame">17 413 97 16 </string>
                <string name="title">Gamma:</string>
              </object>
              <object class="IBCarbonSeparator" id="2677">
                <string name="bounds">541 20 542 244 </string>
                <string name="viewFrame">8 475 224 1 </string>
              </object>
              <object class="IBCarbonSlider" id="2644">
                <string name="bounds">510 29 522 235 </string>
                <string name="viewFrame">17 444 206 12 </string>
                <ostype name="controlSignature">gmma</ostype>
                <int name="controlID">2</int>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <string name="helpTagText">Trascinare il cursore per regolare il livello di Gamma</string>
                <boolean name="isLive">TRUE</boolean>
                <int name="numTickMarks">10</int>
                <int name="orientation">2</int>
                <int name="initialValue">15</int>
                <int name="minimumValue">1</int>
                <int name="maximumValue">500</int>
              </object>
              <object class="IBCarbonEditText" id="2646">
                <string name="bounds">482 170 498 218 </string>
                <string name="viewFrame">158 416 48 16 </string>
                <ostype name="controlSignature">gmma</ostype>
                <string name="helpTagText">Immettere il livello di Gamma</string>
                <boolean name="isUnicode">TRUE</boolean>
              </object>
              <object class="IBCarbonButton" id="2664">
                <string name="bounds">592 29 612 130 </string>
                <string name="viewFrame">17 526 101 20 </string>
                <ostype name="controlSignature">auto</ostype>
                <string name="title">Automatico</string>
                <ostype name="command">auto</ostype>
                <string name="helpTagText">Regola automaticamente i colori</string>
                <int name="buttonType">1</int>
              </object>
              <object class="IBCarbonCheckBox" id="2660">
                <string name="bounds">562 29 576 116 </string>
                <string name="viewFrame">17 496 87 14 </string>
                <ostype name="controlSignature">invr</ostype>
                <string name="title">Negativo</string>
                <ostype name="command">invr</ostype>
                <string name="helpTagText">Inverte i colori dell&apos;immagine</string>
              </object>
              <object class="IBCarbonLittleArrows" id="2694">
                <string name="bounds">479 222 501 235 </string>
                <string name="viewFrame">210 413 13 22 </string>
                <ostype name="controlSignature">gmma</ostype>
                <int name="controlID">1</int>
                <string name="helpTagText">Aumenta/diminuisce il livello di Gamma</string>
                <int name="initialValue">15</int>
                <int name="minimumValue">1</int>
                <int name="maximumValue">500</int>
              </object>
              <object class="IBCarbonRoundButton" id="2703">
                <string name="bounds">593 214 611 235 </string>
                <string name="viewFrame">202 527 21 18 </string>
                <ostype name="controlSignature">ahlp</ostype>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <ostype name="command">ahlp</ostype>
                <string name="helpTagText">Mostra la pagina di guida delle regolazioni</string>
                <int name="contentType">132</int>
                <int name="iconType">1751477360</int>
              </object>
              <object class="IBCarbonStaticText" id="2645">
                <string name="bounds">87 29 103 110 </string>
                <string name="viewFrame">17 21 81 16 </string>
                <string name="title">Canale:</string>
              </object>
            </array>
            <ostype name="controlSignature">abox</ostype>
            <boolean name="hidden">TRUE</boolean>
            <boolean name="small">TRUE</boolean>
            <int name="controlSize">1</int>
            <string name="helpTagText">Regolazioni immagine</string>
          </object>
          <object class="IBCarbonGroupBox" id="3028">
            <string name="bounds">58 12 578 252 </string>
            <string name="viewFrame">12 58 240 520 </string>
            <array count="23" name="subviews">
              <object class="IBCarbonStaticText" id="3042">
                <string name="bounds">78 29 94 110 </string>
                <string name="viewFrame">17 20 81 16 </string>
                <string name="title">Tipo Immagine:</string>
              </object>
              <object class="IBCarbonPopupButton" id="3037">
                <string name="bounds">102 29 122 235 </string>
                <string name="viewFrame">17 44 206 20 </string>
                <ostype name="controlSignature">rclr</ostype>
                <string name="helpTagText">Seleziona la modalità di digitalizzazione</string>
                <object name="menu" class="IBCarbonMenu" id="3038">
                  <string name="title">Popup:</string>
                  <array count="3" name="items">
                    <object class="IBCarbonMenuItem" id="3041">
                      <boolean name="checked">TRUE</boolean>
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                    <object class="IBCarbonMenuItem" id="3040">
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                    <object class="IBCarbonMenuItem" id="3039">
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                  </array>
                </object>
              </object>
              <object class="IBCarbonSeparator" id="3066">
                <string name="bounds">142 20 143 244 </string>
                <string name="viewFrame">8 84 224 1 </string>
              </object>
              <object class="IBCarbonStaticText" id="3061">
                <string name="bounds">163 29 179 126 </string>
                <string name="viewFrame">17 105 97 16 </string>
                <string name="title">Risoluzione:</string>
              </object>
              <object class="IBCarbonPopupButton" id="3032">
                <string name="bounds">187 29 207 235 </string>
                <string name="viewFrame">17 129 206 20 </string>
                <ostype name="controlSignature">rlst</ostype>
                <string name="helpTagText">Seleziona la risoluzione di digitalizzazione</string>
                <int name="selectedItem">2</int>
                <object name="menu" class="IBCarbonMenu" id="3033">
                  <string name="title">Popup:</string>
                  <array count="3" name="items">
                    <object class="IBCarbonMenuItem" id="3034">
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                    <object class="IBCarbonMenuItem" id="3035">
                      <boolean name="checked">TRUE</boolean>
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                    <object class="IBCarbonMenuItem" id="3036">
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                  </array>
                </object>
              </object>
              <object class="IBCarbonSeparator" id="3031">
                <string name="bounds">227 20 228 244 </string>
                <string name="viewFrame">8 169 224 1 </string>
              </object>
              <object class="IBCarbonStaticText" id="3064">
                <string name="bounds">248 29 264 143 </string>
                <string name="viewFrame">17 190 114 16 </string>
                <string name="title">Tipo documento:</string>
              </object>
              <object class="IBCarbonPopupButton" id="3052">
                <string name="bounds">272 29 292 235 </string>
                <string name="viewFrame">17 214 206 20 </string>
                <ostype name="controlSignature">plst</ostype>
                <string name="helpTagText">Seleziona il formato del documento</string>
                <int name="selectedItem">3</int>
                <object name="menu" class="IBCarbonMenu" id="3053">
                  <string name="title">Popup:</string>
                  <array count="3" name="items">
                    <object class="IBCarbonMenuItem" id="3054">
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                    <object class="IBCarbonMenuItem" id="3055">
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                    <object class="IBCarbonMenuItem" id="3056">
                      <boolean name="checked">TRUE</boolean>
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                  </array>
                </object>
              </object>
              <object class="IBCarbonSeparator" id="3058">
                <string name="bounds">312 20 313 244 </string>
                <string name="viewFrame">8 254 224 1 </string>
              </object>
              <object class="IBCarbonSeparator" id="3051">
                <string name="bounds">312 23 313 247 </string>
                <string name="viewFrame">11 254 224 1 </string>
              </object>
              <object class="IBCarbonEditText" id="3065">
                <string name="bounds">334 170 350 232 </string>
                <string name="viewFrame">158 276 62 16 </string>
                <ostype name="controlSignature">pwid</ostype>
                <string name="helpTagText">Immettere la larghezza dell&apos;area da digitalizzare</string>
                <object name="layoutInfo" class="IBCarbonHILayoutInfo">
                  <int name="bindingRightKind">2</int>
                </object>
                <boolean name="isUnicode">TRUE</boolean>
                <boolean name="isSingleLine">TRUE</boolean>
              </object>
              <object class="IBCarbonStaticText" id="3062">
                <string name="bounds">333 29 349 143 </string>
                <string name="viewFrame">17 275 114 16 </string>
                <string name="title">Altezza:</string>
              </object>
              <object class="IBCarbonEditText" id="3049">
                <string name="bounds">364 170 380 232 </string>
                <string name="viewFrame">158 306 62 16 </string>
                <ostype name="controlSignature">phei</ostype>
                <string name="helpTagText">Immettere l&apos;altezza dell&apos;area da digitalizzare</string>
                <object name="layoutInfo" class="IBCarbonHILayoutInfo">
                  <int name="bindingRightKind">2</int>
                </object>
                <boolean name="isUnicode">TRUE</boolean>
                <boolean name="isSingleLine">TRUE</boolean>
              </object>
              <object class="IBCarbonStaticText" id="3030">
                <string name="bounds">363 29 379 105 </string>
                <string name="viewFrame">17 305 76 16 </string>
                <string name="title">Larghezza:</string>
              </object>
              <object class="IBCarbonEditText" id="3043">
                <string name="bounds">396 170 412 218 </string>
                <string name="viewFrame">158 338 48 16 </string>
                <ostype name="controlSignature">pscl</ostype>
                <string name="helpTagText">Immettere il fattore di scala</string>
                <boolean name="isUnicode">TRUE</boolean>
              </object>
              <object class="IBCarbonLittleArrows" id="3060">
                <string name="bounds">393 222 415 235 </string>
                <string name="viewFrame">210 335 13 22 </string>
                <ostype name="controlSignature">pscl</ostype>
                <int name="controlID">1</int>
                <ostype name="command">psar</ostype>
                <string name="helpTagText">Fattore di scala di ingrandimento/riduzione</string>
                <int name="initialValue">100</int>
                <int name="minimumValue">25</int>
                <int name="maximumValue">400</int>
              </object>
              <object class="IBCarbonStaticText" id="3050">
                <string name="bounds">396 29 412 126 </string>
                <string name="viewFrame">17 338 97 16 </string>
                <string name="title">Scala (%):</string>
              </object>
              <object class="IBCarbonSeparator" id="3029">
                <string name="bounds">423 20 424 244 </string>
                <string name="viewFrame">8 365 224 1 </string>
              </object>
              <object class="IBCarbonStaticText" id="3063">
                <string name="bounds">432 25 448 153 </string>
                <string name="viewFrame">13 374 128 16 </string>
                <string name="title">Origine documento:</string>
              </object>
              <object class="IBCarbonPopupButton" id="3044">
                <string name="bounds">456 25 476 231 </string>
                <string name="viewFrame">13 398 206 20 </string>
                <ostype name="controlSignature">dsrc</ostype>
                <string name="helpTagText">Seleziona l&apos;origine del documento</string>
                <int name="selectedItem">3</int>
                <object name="menu" class="IBCarbonMenu" id="3045">
                  <string name="title">Popup:</string>
                  <array count="3" name="items">
                    <object class="IBCarbonMenuItem" id="3047">
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                    <object class="IBCarbonMenuItem" id="3048">
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                    <object class="IBCarbonMenuItem" id="3046">
                      <boolean name="checked">TRUE</boolean>
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                  </array>
                </object>
              </object>
              <object class="IBCarbonRadioGroup" id="3059">
                <string name="bounds">484 25 521 231 </string>
                <string name="viewFrame">13 426 206 37 </string>
                <ostype name="controlSignature">dplx</ostype>
                <boolean name="enabled">FALSE</boolean>
                <boolean name="hidden">TRUE</boolean>
                <ostype name="command">drad</ostype>
                <string name="helpTagText">Seleziona il tipo fronte-retro</string>
                <object name="layoutInfo" class="IBCarbonHILayoutInfo">
                  <int name="bindingLeftKind">1</int>
                  <int name="bindingRightKind">2</int>
                </object>
                <array count="2" name="radioTitles">
                  <array count="1">
                    <string>Rilegatura con taglio largo</string>
                  </array>
                  <array count="1">
                    <string>Rilegatura con taglio stretto</string>
                  </array>
                </array>
              </object>
              <object class="IBCarbonSeparator" id="3057">
                <string name="bounds">529 20 530 244 </string>
                <string name="viewFrame">8 471 224 1 </string>
              </object>
              <object class="IBCarbonRoundButton" id="3067">
                <string name="bounds">544 223 562 244 </string>
                <string name="viewFrame">211 486 21 18 </string>
                <ostype name="controlSignature">shlp</ostype>
                <ostype name="command">shlp</ostype>
                <string name="helpTagText">Mostra la pagina di guida delle impostazioni di digitalizzazione</string>
                <int name="contentType">132</int>
                <int name="iconType">1751477360</int>
              </object>
            </array>
            <ostype name="controlSignature">sbox</ostype>
            <boolean name="hidden">TRUE</boolean>
            <string name="helpTagText">Impostazioni digitalizzazione</string>
          </object>
          <object class="IBCarbonGroupBox" id="3126">
            <string name="bounds">199 12 587 252 </string>
            <string name="viewFrame">12 199 240 388 </string>
            <array count="9" name="subviews">
              <object class="IBCarbonPopupButton" id="3131">
                <string name="bounds">467 28 487 226 </string>
                <string name="viewFrame">16 268 198 20 </string>
                <ostype name="controlSignature">crnd</ostype>
                <ostype name="command">crnd</ostype>
                <string name="helpTagText">Seleziona il tipo di rendering</string>
                <object name="menu" class="IBCarbonMenu" id="3132">
                  <string name="title">Popup:</string>
                  <array count="3" name="items">
                    <object class="IBCarbonMenuItem" id="3135">
                      <boolean name="checked">TRUE</boolean>
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">Percettivo</string>
                      <ostype name="command">crnd</ostype>
                    </object>
                    <object class="IBCarbonMenuItem" id="3134">
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">Relativo</string>
                      <ostype name="command">crnd</ostype>
                    </object>
                    <object class="IBCarbonMenuItem" id="3133">
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">Saturazione</string>
                      <ostype name="command">crnd</ostype>
                    </object>
                  </array>
                </object>
              </object>
              <object class="IBCarbonStaticText" id="3143">
                <string name="bounds">443 28 459 161 </string>
                <string name="viewFrame">16 244 133 16 </string>
                <ostype name="controlSignature">crtx</ostype>
                <string name="title">Tipo di rendering:</string>
              </object>
              <object class="IBCarbonSeparator" id="3136">
                <string name="bounds">239 20 240 244 </string>
                <string name="viewFrame">8 40 224 1 </string>
              </object>
              <object class="IBCarbonStaticText" id="3129">
                <string name="bounds">495 28 511 125 </string>
                <string name="viewFrame">16 296 97 16 </string>
                <ostype name="controlSignature">cptx</ostype>
                <string name="title">Profilo colori:</string>
              </object>
              <object class="IBCarbonCheckBox" id="3127">
                <string name="bounds">213 29 231 226 </string>
                <string name="viewFrame">17 14 197 18 </string>
                <ostype name="controlSignature">cmth</ostype>
                <string name="title">Attiva corrispondenza colori</string>
                <ostype name="command">cmth</ostype>
                <string name="helpTagText">Attiva corrispondenza colori</string>
              </object>
              <object class="IBCarbonRoundButton" id="3130">
                <string name="bounds">553 214 571 235 </string>
                <string name="viewFrame">202 354 21 18 </string>
                <ostype name="controlSignature">chlp</ostype>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <ostype name="command">chlp</ostype>
                <string name="helpTagText">Mostra la pagina della Guida della corrispondenza dei colori</string>
                <int name="contentType">132</int>
                <int name="iconType">1751477360</int>
              </object>
              <object class="IBCarbonPopupButton" id="3137">
                <string name="bounds">519 28 539 227 </string>
                <string name="viewFrame">16 320 199 20 </string>
                <ostype name="controlSignature">cprf</ostype>
                <string name="helpTagText">Seleziona profilo ColorSync</string>
                <object name="menu" class="IBCarbonMenu" id="3138">
                  <string name="title">Popup</string>
                  <array count="3" name="items">
                    <object class="IBCarbonMenuItem" id="3141">
                      <boolean name="checked">TRUE</boolean>
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">Scanner generico</string>
                      <ostype name="command">cprf</ostype>
                    </object>
                    <object class="IBCarbonMenuItem" id="3140">
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">Profilo RBG generico</string>
                      <ostype name="command">cprf</ostype>
                    </object>
                    <object class="IBCarbonMenuItem" id="3139">
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">Profilo sRGB</string>
                      <ostype name="command">cprf</ostype>
                    </object>
                  </array>
                </object>
              </object>
              <object class="IBCarbonStaticText" id="3142">
                <string name="bounds">419 28 435 235 </string>
                <string name="viewFrame">16 220 207 16 </string>
                <ostype name="controlSignature">ctyp</ostype>
                <string name="title">Foto</string>
                <int name="justification">1</int>
              </object>
              <object class="IBCarbonImageView" id="3128">
                <string name="bounds">248 72 411 191 </string>
                <string name="viewFrame">60 49 119 163 </string>
                <ostype name="controlSignature">cimg</ostype>
                <boolean name="scaleToFit">TRUE</boolean>
              </object>
            </array>
            <ostype name="controlSignature">cbox</ostype>
            <boolean name="hidden">TRUE</boolean>
            <boolean name="small">TRUE</boolean>
            <int name="controlSize">1</int>
            <string name="helpTagText">Gestisce le impostazioni di corrispondenza dei colori</string>
          </object>
          <object class="IBCarbonGroupBox" id="3179">
            <string name="bounds">199 12 549 252 </string>
            <string name="viewFrame">12 199 240 350 </string>
            <array count="9" name="subviews">
              <object class="IBCarbonPopupButton" id="3188">
                <string name="bounds">239 29 259 235 </string>
                <string name="viewFrame">17 40 206 20 </string>
                <ostype name="controlSignature">trns</ostype>
                <ostype name="command">trns</ostype>
                <string name="helpTagText">Seleziona la modalità trasparenza</string>
                <int name="selectedItem">3</int>
                <object name="menu" class="IBCarbonMenu" id="3189">
                  <string name="title">Popup:</string>
                  <array count="3" name="items">
                    <object class="IBCarbonMenuItem" id="3192">
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">Nessuno</string>
                      <ostype name="command">trns</ostype>
                      <string name="helpTagText">Trasparenza disattivata</string>
                    </object>
                    <object class="IBCarbonMenuItem" id="3190">
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">Sempre</string>
                      <ostype name="command">trns</ostype>
                      <string name="helpTagText">Trasparenza sempre attiva</string>
                    </object>
                    <object class="IBCarbonMenuItem" id="3191">
                      <boolean name="checked">TRUE</boolean>
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">Automatica</string>
                      <ostype name="command">trns</ostype>
                      <string name="helpTagText">Trasparenza attiva solo durante la digitalizzazione</string>
                    </object>
                  </array>
                </object>
              </object>
              <object class="IBCarbonStaticText" id="3185">
                <string name="bounds">215 29 231 188 </string>
                <string name="viewFrame">17 16 159 16 </string>
                <string name="title">Trasparenza:</string>
              </object>
              <object class="IBCarbonEditText" id="3187">
                <string name="bounds">282 170 298 218 </string>
                <string name="viewFrame">158 83 48 16 </string>
                <ostype name="controlSignature">opac</ostype>
                <ostype name="command">opac</ostype>
                <string name="helpTagText">Immettere il livello di trasparenza</string>
                <boolean name="isUnicode">TRUE</boolean>
              </object>
              <object class="IBCarbonLittleArrows" id="3186">
                <string name="bounds">279 222 301 235 </string>
                <string name="viewFrame">210 80 13 22 </string>
                <ostype name="controlSignature">opac</ostype>
                <int name="controlID">1</int>
                <ostype name="command">opac</ostype>
                <string name="helpTagText">Aumenta/diminuisce il livello di trasparenza</string>
                <int name="initialValue">75</int>
                <int name="minimumValue">10</int>
              </object>
              <object class="IBCarbonSlider" id="3195">
                <string name="bounds">310 29 322 235 </string>
                <string name="viewFrame">17 111 206 12 </string>
                <ostype name="controlSignature">opac</ostype>
                <int name="controlID">2</int>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <string name="helpTagText">Trascinare il cursore per regolare il livello di trasparenza</string>
                <boolean name="isLive">TRUE</boolean>
                <int name="numTickMarks">10</int>
                <int name="orientation">2</int>
                <int name="initialValue">75</int>
                <int name="minimumValue">10</int>
              </object>
              <object class="IBCarbonStaticText" id="3193">
                <string name="bounds">281 29 297 126 </string>
                <string name="viewFrame">17 82 97 16 </string>
                <string name="title">Opacità (%):</string>
              </object>
              <object class="IBCarbonSeparator" id="3194">
                <string name="bounds">329 20 330 244 </string>
                <string name="viewFrame">8 130 224 1 </string>
              </object>
              <object class="IBCarbonRoundButton" id="3180">
                <string name="bounds">515 223 533 244 </string>
                <string name="viewFrame">211 316 21 18 </string>
                <ostype name="controlSignature">phlp</ostype>
                <ostype name="command">phlp</ostype>
                <string name="helpTagText">Mostra la pagina di guida delle preferenze</string>
                <int name="contentType">132</int>
                <int name="iconType">1751477360</int>
              </object>
              <object class="IBCarbonGroupBox" id="3181">
                <string name="bounds">336 29 501 235 </string>
                <string name="viewFrame">17 137 206 165 </string>
                <array count="3" name="subviews">
                  <object class="IBCarbonCheckBox" id="3183">
                    <string name="bounds">366 33 400 226 </string>
                    <string name="viewFrame">4 30 193 34 </string>
                    <ostype name="controlSignature">opts</ostype>
                    <int name="controlID">1</int>
                    <string name="title">Anteprima all&apos;avvio del programma</string>
                    <string name="helpTagText">Attiva anteprima all&apos;avvio del programma</string>
                  </object>
                  <object class="IBCarbonCheckBox" id="3184">
                    <string name="bounds">406 33 440 226 </string>
                    <string name="viewFrame">4 70 193 34 </string>
                    <ostype name="controlSignature">opts</ostype>
                    <int name="controlID">2</int>
                    <string name="title">Ritaglio automatico immagine dopo anteprima</string>
                    <string name="helpTagText">Attiva ritaglio automatico immagine dopo anteprima</string>
                  </object>
                  <object class="IBCarbonCheckBox" id="3182">
                    <string name="bounds">446 33 485 226 </string>
                    <string name="viewFrame">4 110 193 39 </string>
                    <ostype name="controlSignature">opts</ostype>
                    <int name="controlID">3</int>
                    <string name="title">Regolazione automatica immagine dopo anteprima</string>
                    <string name="helpTagText">Attiva regolazione automatica immagine dopo anteprima</string>
                  </object>
                </array>
                <ostype name="controlSignature">opts</ostype>
                <string name="title">Opzioni:</string>
              </object>
            </array>
            <ostype name="controlSignature">pbox</ostype>
            <boolean name="hidden">TRUE</boolean>
            <string name="helpTagText">Impostazioni delle preferenze</string>
          </object>
          <object class="IBCarbonGroupBox" id="3206">
            <string name="bounds">340 17 689 257 </string>
            <string name="viewFrame">17 340 240 349 </string>
            <array count="7" name="subviews">
              <object class="IBCarbonStaticText" id="3210">
                <string name="bounds">356 33 373 222 </string>
                <string name="viewFrame">16 16 189 17 </string>
                <ostype name="controlSignature">atxt</ostype>
                <string name="title">Informazioni su ScanThru...</string>
              </object>
              <object class="IBCarbonStaticText" id="3213">
                <string name="bounds">540 33 556 240 </string>
                <string name="viewFrame">16 200 207 16 </string>
                <ostype name="controlSignature">atxt</ostype>
                <int name="controlID">2</int>
                <string name="title">Version: 1.43.1</string>
                <string name="helpTagText">Versione corrente di ScanThru</string>
              </object>
              <object class="IBCarbonRoundButton" id="3209">
                <string name="bounds">655 33 673 54 </string>
                <string name="viewFrame">16 315 21 18 </string>
                <ostype name="controlSignature">abhp</ostype>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <ostype name="command">abhp</ostype>
                <string name="helpTagText">Mostra la pagina informazioni della Guida</string>
                <int name="contentType">132</int>
                <int name="iconType">1751477360</int>
              </object>
              <object class="IBCarbonStaticText" id="3208">
                <string name="bounds">516 33 532 240 </string>
                <string name="viewFrame">16 176 207 16 </string>
                <ostype name="controlSignature">atxt</ostype>
                <int name="controlID">1</int>
                <string name="title">Driver TWAIN Samsung</string>
                <int name="justification">-2</int>
              </object>
              <object class="IBCarbonStaticText" id="3211">
                <string name="bounds">564 33 633 240 </string>
                <string name="viewFrame">16 224 207 69 </string>
                <ostype name="controlSignature">atxt</ostype>
                <int name="controlID">3</int>
                <string name="title">Copyright (C) 2004-2006 Samsung Electronics Co., Ltd</string>
                <string name="helpTagText">Informazioni sul copyright della società</string>
                <int name="justification">-2</int>
              </object>
              <object class="IBCarbonButton" id="3212">
                <string name="bounds">653 113 673 240 </string>
                <string name="viewFrame">96 313 127 20 </string>
                <ostype name="controlSignature">abtn</ostype>
                <string name="title">Sito Web</string>
                <ostype name="command">murl</ostype>
                <string name="helpTagText">Vai a sito Web</string>
              </object>
              <object class="IBCarbonImageView" id="3207">
                <string name="bounds">389 19 508 257 </string>
                <string name="viewFrame">2 49 238 119 </string>
                <ostype name="controlSignature">aimg</ostype>
                <boolean name="opaque">FALSE</boolean>
              </object>
            </array>
            <ostype name="controlSignature">atwn</ostype>
            <boolean name="hidden">TRUE</boolean>
            <boolean name="small">TRUE</boolean>
            <int name="controlSize">1</int>
            <string name="helpTagText">Visualizza le informazioni su ScanThru</string>
          </object>
        </array>
      </object>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="liveResize">TRUE</boolean>
      <boolean name="metal">TRUE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">20</int>
      <int name="themeBrush">51</int>
      <boolean name="isConstrained">FALSE</boolean>
    </object>
    <reference idRef="2444"/>
    <reference idRef="2602"/>
    <reference idRef="2604"/>
    <reference idRef="2607"/>
    <reference idRef="2609"/>
    <reference idRef="2611"/>
    <reference idRef="2623"/>
    <reference idRef="2624"/>
    <reference idRef="2625"/>
    <reference idRef="2627"/>
    <reference idRef="2630"/>
    <reference idRef="2631"/>
    <reference idRef="2632"/>
    <reference idRef="2633"/>
    <reference idRef="2636"/>
    <reference idRef="2640"/>
    <reference idRef="2641"/>
    <reference idRef="2644"/>
    <reference idRef="2645"/>
    <reference idRef="2646"/>
    <reference idRef="2647"/>
    <reference idRef="2648"/>
    <reference idRef="2653"/>
    <reference idRef="2654"/>
    <reference idRef="2655"/>
    <reference idRef="2657"/>
    <reference idRef="2659"/>
    <reference idRef="2660"/>
    <reference idRef="2661"/>
    <reference idRef="2664"/>
    <reference idRef="2666"/>
    <reference idRef="2669"/>
    <reference idRef="2671"/>
    <reference idRef="2672"/>
    <reference idRef="2673"/>
    <reference idRef="2674"/>
    <reference idRef="2676"/>
    <reference idRef="2677"/>
    <reference idRef="2678"/>
    <reference idRef="2679"/>
    <reference idRef="2685"/>
    <reference idRef="2686"/>
    <reference idRef="2689"/>
    <reference idRef="2690"/>
    <reference idRef="2693"/>
    <reference idRef="2694"/>
    <reference idRef="2695"/>
    <reference idRef="2696"/>
    <reference idRef="2698"/>
    <reference idRef="2700"/>
    <reference idRef="2703"/>
    <reference idRef="2705"/>
    <reference idRef="2707"/>
    <reference idRef="2708"/>
    <object class="IBCarbonWindow" id="2764">
      <string name="windowRect">49 83 761 531 </string>
      <string name="title"></string>
      <object name="rootControl" class="IBCarbonRootControl" id="2772">
        <string name="bounds">0 0 712 448 </string>
        <string name="viewFrame">0 0 448 712 </string>
        <array count="5" name="subviews">
          <object class="IBCarbonButton" id="2776">
            <string name="bounds">672 182 692 316 </string>
            <string name="viewFrame">182 672 134 20 </string>
            <ostype name="controlSignature">prev</ostype>
            <int name="controlID">135</int>
            <string name="title">Anteprima</string>
            <ostype name="command">prev</ostype>
            <string name="helpTagText">Anteprima immagine</string>
            <object name="layoutInfo" class="IBCarbonHILayoutInfo">
              <int name="bindingBottomKind">2</int>
              <int name="bindingRightKind">2</int>
            </object>
            <int name="buttonType">1</int>
          </object>
          <object class="IBCarbonButton" id="2778">
            <string name="bounds">672 328 692 428 </string>
            <string name="viewFrame">328 672 100 20 </string>
            <ostype name="controlSignature">scan</ostype>
            <int name="controlID">134</int>
            <string name="title">Digitalizza</string>
            <ostype name="command">scan</ostype>
            <string name="helpTagText">Digitalizza l&apos;immagine</string>
            <object name="layoutInfo" class="IBCarbonHILayoutInfo">
              <int name="bindingBottomKind">2</int>
              <int name="bindingRightKind">2</int>
            </object>
          </object>
          <object class="IBCarbonButton" id="2773">
            <string name="bounds">672 20 692 120 </string>
            <string name="viewFrame">20 672 100 20 </string>
            <ostype name="controlSignature">rset</ostype>
            <int name="controlID">136</int>
            <string name="title">Reimposta</string>
            <ostype name="command">rset</ostype>
            <string name="helpTagText">Reimposta le impostazioni predefinite</string>
            <object name="layoutInfo" class="IBCarbonHILayoutInfo">
              <int name="bindingLeftKind">1</int>
              <int name="bindingBottomKind">2</int>
            </object>
          </object>
          <object class="IBCarbonPopupButton" id="2774">
            <string name="bounds">20 356 40 437 </string>
            <string name="viewFrame">356 20 81 20 </string>
            <ostype name="controlSignature">unit</ostype>
            <string name="helpTagText">Seleziona l&apos;unità di misura</string>
            <object name="layoutInfo" class="IBCarbonHILayoutInfo">
              <int name="bindingRightKind">2</int>
            </object>
            <int name="selectedItem">4</int>
            <object name="menu" class="IBCarbonMenu" id="2769">
              <string name="title">Popup:</string>
              <array count="6" name="items">
                <object class="IBCarbonMenuItem" id="2770">
                  <boolean name="updateSingleItem">TRUE</boolean>
                  <string name="title">cm</string>
                  <ostype name="command">uccm</ostype>
                </object>
                <object class="IBCarbonMenuItem" id="2766">
                  <boolean name="updateSingleItem">TRUE</boolean>
                  <string name="title">mm</string>
                  <ostype name="command">ucmm</ostype>
                </object>
                <object class="IBCarbonMenuItem" id="2777">
                  <boolean name="updateSingleItem">TRUE</boolean>
                  <string name="title">pollici</string>
                  <ostype name="command">inch</ostype>
                </object>
                <object class="IBCarbonMenuItem" id="2767">
                  <boolean name="checked">TRUE</boolean>
                  <boolean name="updateSingleItem">TRUE</boolean>
                  <string name="title">pica</string>
                  <ostype name="command">pica</ostype>
                </object>
                <object class="IBCarbonMenuItem" id="2768">
                  <boolean name="updateSingleItem">TRUE</boolean>
                  <string name="title">pixel</string>
                  <ostype name="command">pixl</ostype>
                </object>
                <object class="IBCarbonMenuItem" id="2765">
                  <boolean name="updateSingleItem">TRUE</boolean>
                  <string name="title">punti</string>
                  <ostype name="command">poin</ostype>
                </object>
              </array>
            </object>
          </object>
          <object class="IBCarbonRoundButton" id="2775">
            <string name="bounds">633 407 651 428 </string>
            <string name="viewFrame">407 633 21 18 </string>
            <ostype name="controlSignature">mhlp</ostype>
            <ostype name="command">mhlp</ostype>
            <string name="helpTagText">Mostra la guida per la finestra principale</string>
            <object name="layoutInfo" class="IBCarbonHILayoutInfo">
              <int name="bindingBottomKind">2</int>
              <int name="bindingRightKind">2</int>
            </object>
            <int name="contentType">132</int>
            <int name="iconType">1751477360</int>
          </object>
        </array>
      </object>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="liveResize">TRUE</boolean>
      <boolean name="metal">TRUE</boolean>
      <boolean name="compositing">TRUE</boolean>
    </object>
    <reference idRef="2765"/>
    <reference idRef="2766"/>
    <reference idRef="2767"/>
    <reference idRef="2768"/>
    <reference idRef="2769"/>
    <reference idRef="2770"/>
    <reference idRef="2772"/>
    <reference idRef="2773"/>
    <reference idRef="2774"/>
    <reference idRef="2775"/>
    <reference idRef="2776"/>
    <reference idRef="2777"/>
    <reference idRef="2778"/>
    <object class="IBCarbonStaticText" id="2808">
      <string name="bounds">10 174 26 264 </string>
      <string name="viewFrame">174 10 90 16 </string>
      <int name="fontStyle">104</int>
      <string name="title">Salva preferiti</string>
    </object>
    <object class="IBCarbonStaticText" id="2809">
      <string name="bounds">10 160 26 278 </string>
      <string name="viewFrame">160 10 118 16 </string>
      <int name="fontStyle">104</int>
      <string name="title">Rinomina preferiti</string>
    </object>
    <object class="IBCarbonEditText" id="2810">
      <string name="bounds">60 23 76 415 </string>
      <string name="viewFrame">23 60 392 16 </string>
      <ostype name="controlSignature">fnam</ostype>
      <string name="helpTagText">Fare clic sul preferito da caricare</string>
      <boolean name="isUnicode">TRUE</boolean>
      <boolean name="isSingleLine">TRUE</boolean>
    </object>
    <object class="IBCarbonButton" id="2811">
      <string name="bounds">99 348 119 418 </string>
      <string name="viewFrame">348 99 70 20 </string>
      <string name="title">OK</string>
      <ostype name="command">ok  </ostype>
      <int name="buttonType">1</int>
    </object>
    <object class="IBCarbonRootControl" id="2812">
      <string name="bounds">0 0 139 438 </string>
      <string name="viewFrame">0 0 438 139 </string>
      <array count="5" name="subviews">
        <reference idRef="2808"/>
        <object class="IBCarbonButton" id="2821">
          <string name="bounds">99 348 119 418 </string>
          <string name="viewFrame">348 99 70 20 </string>
          <string name="title">OK</string>
          <ostype name="command">ok  </ostype>
          <int name="buttonType">1</int>
        </object>
        <object class="IBCarbonButton" id="2818">
          <string name="bounds">99 266 119 336 </string>
          <string name="viewFrame">266 99 70 20 </string>
          <string name="title">Annulla</string>
          <ostype name="command">not!</ostype>
        </object>
        <reference idRef="2810"/>
        <object class="IBCarbonStaticText" id="2819">
          <string name="bounds">34 20 50 230 </string>
          <string name="viewFrame">20 34 210 16 </string>
          <string name="title">Immettere il nome del preferito:</string>
        </object>
      </array>
    </object>
    <object class="IBCarbonWindow" id="2813">
      <string name="windowRect">421 101 560 539 </string>
      <string name="title"></string>
      <object name="rootControl" class="IBCarbonRootControl" id="2820">
        <string name="bounds">0 0 139 438 </string>
        <string name="viewFrame">0 0 438 139 </string>
        <array count="5" name="subviews">
          <reference idRef="2809"/>
          <reference idRef="2811"/>
          <object class="IBCarbonButton" id="2815">
            <string name="bounds">99 266 119 336 </string>
            <string name="viewFrame">266 99 70 20 </string>
            <string name="title">Annulla</string>
            <ostype name="command">not!</ostype>
          </object>
          <object class="IBCarbonEditText" id="2814">
            <string name="bounds">60 23 76 415 </string>
            <string name="viewFrame">23 60 392 16 </string>
            <ostype name="controlSignature">fnam</ostype>
            <string name="helpTagText">Fare clic sul preferito da caricare</string>
            <boolean name="isUnicode">TRUE</boolean>
            <boolean name="isSingleLine">TRUE</boolean>
          </object>
          <object class="IBCarbonStaticText" id="2816">
            <string name="bounds">34 20 50 228 </string>
            <string name="viewFrame">20 34 208 16 </string>
            <string name="title">Immettere il nome del preferito:</string>
          </object>
        </array>
      </object>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">15</int>
      <int name="themeBrush">53</int>
      <boolean name="isConstrained">FALSE</boolean>
      <boolean name="hasShadow">FALSE</boolean>
    </object>
    <reference idRef="2814"/>
    <reference idRef="2815"/>
    <reference idRef="2816"/>
    <object class="IBCarbonWindow" id="2817">
      <string name="windowRect">466 213 605 651 </string>
      <string name="title"></string>
      <reference name="rootControl" idRef="2812"/>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">15</int>
      <int name="themeBrush">53</int>
      <boolean name="isConstrained">FALSE</boolean>
      <boolean name="hasShadow">FALSE</boolean>
    </object>
    <reference idRef="2818"/>
    <reference idRef="2819"/>
    <reference idRef="2820"/>
    <reference idRef="2821"/>
    <object class="IBCarbonWindow" id="2850">
      <string name="windowRect">137 38 458 518 </string>
      <string name="title">Preferiti</string>
      <object name="rootControl" class="IBCarbonRootControl" id="2851">
        <string name="bounds">0 0 321 480 </string>
        <string name="viewFrame">0 0 480 321 </string>
        <array count="10" name="subviews">
          <object class="IBCarbonButton" id="2855">
            <string name="bounds">45 318 65 466 </string>
            <string name="viewFrame">318 45 148 20 </string>
            <ostype name="controlSignature">fsav</ostype>
            <string name="title">Aggiungi</string>
            <ostype name="command">fsav</ostype>
            <string name="helpTagText">Aggiungi nuovo preferito all&apos;elenco Preferiti</string>
          </object>
          <object class="IBCarbonButton" id="2857">
            <string name="bounds">111 318 131 466 </string>
            <string name="viewFrame">318 111 148 20 </string>
            <ostype name="controlSignature">fapl</ostype>
            <string name="title">OK</string>
            <ostype name="command">fapl</ostype>
            <string name="helpTagText">Applica preferito selezionato</string>
          </object>
          <object class="IBCarbonButton" id="2859">
            <string name="bounds">143 318 163 466 </string>
            <string name="viewFrame">318 143 148 20 </string>
            <ostype name="controlSignature">fcan</ostype>
            <string name="title">Annulla</string>
            <ostype name="command">fcan</ostype>
            <string name="helpTagText">Annulla finestra di dialogo Preferiti</string>
          </object>
          <object class="IBCarbonButton" id="2861">
            <string name="bounds">175 318 195 466 </string>
            <string name="viewFrame">318 175 148 20 </string>
            <ostype name="controlSignature">fdel</ostype>
            <string name="title">Elimina</string>
            <ostype name="command">fdel</ostype>
            <string name="helpTagText">Elimina preferito selezionato</string>
          </object>
          <object class="IBCarbonButton" id="2852">
            <string name="bounds">227 318 247 466 </string>
            <string name="viewFrame">318 227 148 20 </string>
            <ostype name="controlSignature">fdef</ostype>
            <string name="title">Imposta predefinito</string>
            <ostype name="command">fdef</ostype>
            <string name="helpTagText">Imposta il preferito selezionato come predefinito all&apos;avvio di ScanThru</string>
          </object>
          <object class="IBCarbonEditText" id="2853">
            <string name="bounds">47 23 63 307 </string>
            <string name="viewFrame">23 47 284 16 </string>
            <ostype name="controlSignature">fnam</ostype>
            <string name="helpTagText">Immettere il nome del preferito</string>
            <boolean name="isUnicode">TRUE</boolean>
            <boolean name="isSingleLine">TRUE</boolean>
          </object>
          <object class="IBCarbonStaticText" id="2854">
            <string name="bounds">20 20 36 134 </string>
            <string name="viewFrame">20 20 114 16 </string>
            <string name="title">Nome preferito:</string>
          </object>
          <object class="IBCarbonStaticText" id="2856">
            <string name="bounds">87 20 103 170 </string>
            <string name="viewFrame">20 87 150 16 </string>
            <string name="title">Seleziona un preferito:</string>
          </object>
          <object class="IBCarbonRoundButton" id="2858">
            <string name="bounds">283 382 301 403 </string>
            <string name="viewFrame">382 283 21 18 </string>
            <ostype name="command">fvhp</ostype>
            <string name="helpTagText">Mostra la pagina della Guida della finestra di dialogo Preferiti</string>
            <int name="contentType">132</int>
            <int name="iconType">1751477360</int>
          </object>
          <object class="IBCarbonDBListView" id="2860">
            <string name="bounds">111 14 301 310 </string>
            <string name="viewFrame">14 111 296 190 </string>
            <ostype name="controlSignature">flst</ostype>
            <string name="helpTagText">Elenco preferiti</string>
            <int name="selectionFlags">8</int>
            <boolean name="showFocusRing">FALSE</boolean>
            <array count="2" name="listViewColumns">
              <object class="IBCarbonDBListViewColumn">
                <ostype name="propertyID">fdef</ostype>
                <ostype name="propertyType">icnr</ostype>
                <int name="propertyFlags">65536</int>
                <int name="sortOrder">1</int>
                <int name="minWidth">0</int>
                <int name="maxWidth">80</int>
              </object>
              <object class="IBCarbonDBListViewColumn">
                <ostype name="propertyID">name</ostype>
                <ostype name="propertyType">ticn</ostype>
                <int name="propertyFlags">65536</int>
                <int name="sortOrder">1</int>
                <int name="minWidth">241</int>
                <int name="maxWidth">241</int>
                <int name="textAlignment">-2</int>
              </object>
            </array>
          </object>
        </array>
      </object>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="metal">TRUE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">11</int>
      <int name="windowPosition">7</int>
      <boolean name="isConstrained">FALSE</boolean>
      <boolean name="doesNotCycle">TRUE</boolean>
    </object>
    <reference idRef="2851"/>
    <reference idRef="2852"/>
    <reference idRef="2853"/>
    <reference idRef="2854"/>
    <reference idRef="2855"/>
    <reference idRef="2856"/>
    <reference idRef="2857"/>
    <reference idRef="2858"/>
    <reference idRef="2859"/>
    <reference idRef="2860"/>
    <reference idRef="2861"/>
    <reference idRef="3028"/>
    <reference idRef="3029"/>
    <reference idRef="3030"/>
    <reference idRef="3031"/>
    <reference idRef="3032"/>
    <reference idRef="3033"/>
    <reference idRef="3034"/>
    <reference idRef="3035"/>
    <reference idRef="3036"/>
    <reference idRef="3037"/>
    <reference idRef="3038"/>
    <reference idRef="3039"/>
    <reference idRef="3040"/>
    <reference idRef="3041"/>
    <reference idRef="3042"/>
    <reference idRef="3043"/>
    <reference idRef="3044"/>
    <reference idRef="3045"/>
    <reference idRef="3046"/>
    <reference idRef="3047"/>
    <reference idRef="3048"/>
    <reference idRef="3049"/>
    <reference idRef="3050"/>
    <reference idRef="3051"/>
    <reference idRef="3052"/>
    <reference idRef="3053"/>
    <reference idRef="3054"/>
    <reference idRef="3055"/>
    <reference idRef="3056"/>
    <reference idRef="3057"/>
    <reference idRef="3058"/>
    <reference idRef="3059"/>
    <reference idRef="3060"/>
    <reference idRef="3061"/>
    <reference idRef="3062"/>
    <reference idRef="3063"/>
    <reference idRef="3064"/>
    <reference idRef="3065"/>
    <reference idRef="3066"/>
    <reference idRef="3067"/>
    <object class="IBCarbonWindow" id="3085">
      <string name="windowRect">307 77 434 496 </string>
      <string name="title"></string>
      <object name="rootControl" class="IBCarbonRootControl" id="3086">
        <string name="bounds">0 0 127 419 </string>
        <string name="viewFrame">0 0 419 127 </string>
        <array count="3" name="subviews">
          <object class="IBCarbonStaticText" id="3087">
            <string name="bounds">0 20 67 399 </string>
            <string name="viewFrame">20 0 379 67 </string>
            <ostype name="controlSignature">stxt</ostype>
            <object name="layoutInfo" class="IBCarbonHILayoutInfo">
              <int name="bindingTopKind">1</int>
              <int name="bindingLeftKind">1</int>
              <int name="bindingRightKind">2</int>
            </object>
          </object>
          <object class="IBCarbonButton" id="3088">
            <string name="bounds">81 324 101 394 </string>
            <string name="viewFrame">324 81 70 20 </string>
            <ostype name="controlSignature">cncl</ostype>
            <boolean name="enabled">FALSE</boolean>
            <boolean name="hidden">TRUE</boolean>
            <string name="title">Annulla</string>
            <ostype name="command">not!</ostype>
            <object name="layoutInfo" class="IBCarbonHILayoutInfo">
              <int name="bindingBottomKind">2</int>
              <int name="bindingRightKind">2</int>
            </object>
          </object>
          <object class="IBCarbonChasingArrows" id="3089">
            <string name="bounds">75 193 107 225 </string>
            <string name="viewFrame">193 75 32 32 </string>
            <ostype name="controlSignature">prgr</ostype>
            <int name="controlSize">0</int>
          </object>
        </array>
      </object>
      <boolean name="receiveActivates">FALSE</boolean>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="hasCloseBox">FALSE</boolean>
      <boolean name="hasCollapseBox">FALSE</boolean>
      <boolean name="hasHorizontalZoom">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="hasVerticalZoom">FALSE</boolean>
      <boolean name="metal">TRUE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">8</int>
      <int name="windowPosition">1</int>
      <boolean name="isConstrained">FALSE</boolean>
      <boolean name="hideOnFullScreen">TRUE</boolean>
      <boolean name="hideOnSuspend">TRUE</boolean>
    </object>
    <reference idRef="3086"/>
    <reference idRef="3087"/>
    <reference idRef="3088"/>
    <reference idRef="3089"/>
    <reference idRef="3126"/>
    <reference idRef="3127"/>
    <reference idRef="3128"/>
    <reference idRef="3129"/>
    <reference idRef="3130"/>
    <reference idRef="3131"/>
    <reference idRef="3132"/>
    <reference idRef="3133"/>
    <reference idRef="3134"/>
    <reference idRef="3135"/>
    <reference idRef="3136"/>
    <reference idRef="3137"/>
    <reference idRef="3138"/>
    <reference idRef="3139"/>
    <reference idRef="3140"/>
    <reference idRef="3141"/>
    <reference idRef="3142"/>
    <reference idRef="3143"/>
    <reference idRef="3179"/>
    <reference idRef="3180"/>
    <reference idRef="3181"/>
    <reference idRef="3182"/>
    <reference idRef="3183"/>
    <reference idRef="3184"/>
    <reference idRef="3185"/>
    <reference idRef="3186"/>
    <reference idRef="3187"/>
    <reference idRef="3188"/>
    <reference idRef="3189"/>
    <reference idRef="3190"/>
    <reference idRef="3191"/>
    <reference idRef="3192"/>
    <reference idRef="3193"/>
    <reference idRef="3194"/>
    <reference idRef="3195"/>
    <reference idRef="3206"/>
    <reference idRef="3207"/>
    <reference idRef="3208"/>
    <reference idRef="3209"/>
    <reference idRef="3210"/>
    <reference idRef="3211"/>
    <reference idRef="3212"/>
    <reference idRef="3213"/>
  </array>
  <array count="195" name="allParents">
    <reference idRef="400"/>
    <reference idRef="1"/>
    <reference idRef="400"/>
    <reference idRef="400"/>
    <reference idRef="397"/>
    <reference idRef="400"/>
    <reference idRef="400"/>
    <reference idRef="602"/>
    <reference idRef="1"/>
    <reference idRef="601"/>
    <reference idRef="601"/>
    <reference idRef="601"/>
    <reference idRef="1"/>
    <reference idRef="2336"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2444"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2669"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2673"/>
    <reference idRef="2444"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2669"/>
    <reference idRef="2671"/>
    <reference idRef="2669"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2669"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="1"/>
    <reference idRef="2769"/>
    <reference idRef="2769"/>
    <reference idRef="2769"/>
    <reference idRef="2769"/>
    <reference idRef="2774"/>
    <reference idRef="2769"/>
    <reference idRef="2764"/>
    <reference idRef="2772"/>
    <reference idRef="2772"/>
    <reference idRef="2772"/>
    <reference idRef="2772"/>
    <reference idRef="2769"/>
    <reference idRef="2772"/>
    <reference idRef="2812"/>
    <reference idRef="2820"/>
    <reference idRef="2812"/>
    <reference idRef="2820"/>
    <reference idRef="2817"/>
    <reference idRef="1"/>
    <reference idRef="2820"/>
    <reference idRef="2820"/>
    <reference idRef="2820"/>
    <reference idRef="1"/>
    <reference idRef="2812"/>
    <reference idRef="2812"/>
    <reference idRef="2813"/>
    <reference idRef="2812"/>
    <reference idRef="1"/>
    <reference idRef="2850"/>
    <reference idRef="2851"/>
    <reference idRef="2851"/>
    <reference idRef="2851"/>
    <reference idRef="2851"/>
    <reference idRef="2851"/>
    <reference idRef="2851"/>
    <reference idRef="2851"/>
    <reference idRef="2851"/>
    <reference idRef="2851"/>
    <reference idRef="2851"/>
    <reference idRef="2444"/>
    <reference idRef="3028"/>
    <reference idRef="3028"/>
    <reference idRef="3028"/>
    <reference idRef="3028"/>
    <reference idRef="3032"/>
    <reference idRef="3033"/>
    <reference idRef="3033"/>
    <reference idRef="3033"/>
    <reference idRef="3028"/>
    <reference idRef="3037"/>
    <reference idRef="3038"/>
    <reference idRef="3038"/>
    <reference idRef="3038"/>
    <reference idRef="3028"/>
    <reference idRef="3028"/>
    <reference idRef="3028"/>
    <reference idRef="3044"/>
    <reference idRef="3045"/>
    <reference idRef="3045"/>
    <reference idRef="3045"/>
    <reference idRef="3028"/>
    <reference idRef="3028"/>
    <reference idRef="3028"/>
    <reference idRef="3028"/>
    <reference idRef="3052"/>
    <reference idRef="3053"/>
    <reference idRef="3053"/>
    <reference idRef="3053"/>
    <reference idRef="3028"/>
    <reference idRef="3028"/>
    <reference idRef="3028"/>
    <reference idRef="3028"/>
    <reference idRef="3028"/>
    <reference idRef="3028"/>
    <reference idRef="3028"/>
    <reference idRef="3028"/>
    <reference idRef="3028"/>
    <reference idRef="3028"/>
    <reference idRef="3028"/>
    <reference idRef="1"/>
    <reference idRef="3085"/>
    <reference idRef="3086"/>
    <reference idRef="3086"/>
    <reference idRef="3086"/>
    <reference idRef="2444"/>
    <reference idRef="3126"/>
    <reference idRef="3126"/>
    <reference idRef="3126"/>
    <reference idRef="3126"/>
    <reference idRef="3126"/>
    <reference idRef="3131"/>
    <reference idRef="3132"/>
    <reference idRef="3132"/>
    <reference idRef="3132"/>
    <reference idRef="3126"/>
    <reference idRef="3126"/>
    <reference idRef="3137"/>
    <reference idRef="3138"/>
    <reference idRef="3138"/>
    <reference idRef="3138"/>
    <reference idRef="3126"/>
    <reference idRef="3126"/>
    <reference idRef="2444"/>
    <reference idRef="3179"/>
    <reference idRef="3179"/>
    <reference idRef="3181"/>
    <reference idRef="3181"/>
    <reference idRef="3181"/>
    <reference idRef="3179"/>
    <reference idRef="3179"/>
    <reference idRef="3179"/>
    <reference idRef="3179"/>
    <reference idRef="3188"/>
    <reference idRef="3189"/>
    <reference idRef="3189"/>
    <reference idRef="3189"/>
    <reference idRef="3179"/>
    <reference idRef="3179"/>
    <reference idRef="3179"/>
    <reference idRef="2444"/>
    <reference idRef="3206"/>
    <reference idRef="3206"/>
    <reference idRef="3206"/>
    <reference idRef="3206"/>
    <reference idRef="3206"/>
    <reference idRef="3206"/>
    <reference idRef="3206"/>
  </array>
  <dictionary count="13" name="nameTable">
    <string>Drawer</string>
    <reference idRef="2336"/>
    <string>Favorites</string>
    <reference idRef="2850"/>
    <string>Files Owner</string>
    <reference idRef="1"/>
    <string>ListView1</string>
    <reference idRef="2860"/>
    <string>MainWindow</string>
    <reference idRef="2764"/>
    <string>NSCustomView11</string>
    <reference idRef="2775"/>
    <string>NSCustomView111</string>
    <reference idRef="2858"/>
    <string>Rename</string>
    <reference idRef="2813"/>
    <string>SRC_Message</string>
    <reference idRef="602"/>
    <string>SRC_Progress</string>
    <reference idRef="397"/>
    <string>SRC_Waiting</string>
    <reference idRef="3085"/>
    <string>Save</string>
    <reference idRef="2817"/>
    <string>View1</string>
    <reference idRef="3128"/>
  </dictionary>
  <unsigned_int name="nextObjectID">3214</unsigned_int>
</object>
